### Property

# Goa Object:contacts

#### Declaration

    property contacts: Goa.Contacts [ read, write ]

#### Description [src]

The `GoaContacts` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.Contacts, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaContacts`

Getter method | `goa_object_get_contacts()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no